<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>attachmentsViewerWindowTitle</key>
	<string>Filer</string>
	<key>centerMapButtonLabel</key>
	<string> Centrera Karta </string>
	<key>createdByLabel</key>
	<string>Skapad av: </string>
	<key>doneButtonLabel</key>
	<string> Klar </string>
	<key>filterItemsStringFormat</key>
	<string>Filter: Visar med %@</string>
	<key>infoWindowTitle</key>
	<string>Om MemoryMiner Web Viewer</string>
	<key>initialLoadLabel</key>
	<string> Gör magiska saker... </string>
	<key>itemCountFormat</key>
	<string>%i av %i</string>
	<key>loadingPhotoLabel</key>
	<string> Laddar Foto </string>
	<key>mapsOverlayWindowTitle</key>
	<string>Karta</string>
	<key>noAttachmentsLabel</key>
	<string>Det finns inga filer för den här filen.</string>
	<key>sharingOverlayWindowTitle</key>
	<string>Dela den här MemoryMiner Story</string>
	<key>showAllLabel</key>
	<string>Visa alla</string>
	<key>showingAllItemsFilterLabel</key>
	<string>Filter: Visar alla</string>
	<key>showingAllLabel</key>
	<string>Visar alla</string>
	<key>unknownPlaceLabel</key>
	<string>Okänd plats</string>
	<key>viewerWindowTitle</key>
	<string>MemoryMiner WebViewer</string>
	<key>zoomLabel</key>
	<string>Zoom:</string>
</dict>
</plist>
